#include "OfferingSequenceManager.h"
#include "EOfferingSequenceState.h"

EOfferingSequenceState AOfferingSequenceManager::GetCurrentState() const
{
	return EOfferingSequenceState::SmokeIn;
}

void AOfferingSequenceManager::FadeInScreen()
{

}

bool AOfferingSequenceManager::ContainsEventCard() const
{
	return false;
}

bool AOfferingSequenceManager::ContainsDefaultCard() const
{
	return false;
}

AOfferingSequenceManager::AOfferingSequenceManager()
{
	this->_defaultCardsClass = NULL;
	this->_eventCardsClass = NULL;
}
